Subject: New Reply Received - iPad Syncing
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jul 2020 14:59:53 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  iPad Syncing  Ticket comment <div dir="ltr">If I go out of the app on the iPad does it cause the internet connection to the app to be lost?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 6, 2020 at 10:33 AM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div>Hi Rachel,</div>
<div>​<br>
</div>
<div dir="ltr">We look at our internal data and see that your application often loses its connection to the Internet. We do not recommend an intermittent internet connection:</div>
<div><br></div>
<div><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084199-does-my-ipad-need-to-be-online-all-the-time-" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084199-does-my-ipad-need-to-be-online-all-the-time-</a></div>
<div><br></div>
<div dir="ltr">Please, after you schedule a new class, make sure that your iPad is connected to the Internet, and changes made in the scheduler can be reflected on the iPad.<br><br>A red padlock on your iPad means that the application does not synchronize with the scheduler, please follow the instructions below to solve it:</div>
<div dir="ltr"><br></div>
<div dir="ltr"><a href="https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084307-what-does-the-red-padlock-on-the-app-means-" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084307-what-does-the-red-padlock-on-the-app-means-</a></div>
<div dir="ltr"><br></div>
<div dir="ltr">Please let us know how it goes.</div>
<div>​<br>
</div>
<div dir="ltr">Warm Regards,<br>​Olesia<br>Customer Services<br>Les Mills Virtual App<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3706" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3706</a>
</div>
<div>
            <blockquote>
              On
              Tue, 7 Jul at  3:02 AM
              <span>,  Rachel &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">Good morning!<div><br></div>
<div>I am having some issues getting our iPad and the online scheduler to sync. The iPad is green and says it has synced, but that was as of three days ago. It is my understanding that when changes are made on the schedule it should reflect on the iPad within about 5 minutes or so.  Ours is not happening that quickly and many times I login the iPad is not synced with the schedule and is red.</div>
<div><br></div>
<div>Can you help me with this?</div>
<div><br></div>
<div>Thank you! <br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr">
<font>Rachel Ward </font><div><font>740.645.1715</font></div>
</div></div></div></div>
</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<font>Rachel Ward </font><div><font>740.645.1715</font></div>
</div></div></div></div>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3706